+ Responder ao Tópico



  1. #1

    Padrão Mikrotik válido 1 jan de 2008

    Tenho um mikrotik que é valido até 1 jan de 2008, a minha dúvida é o que vai acontecer quando chegar a 2 de jan de 2008 e como faço para importar ou achar chaves validas para o mikrotik e se por ventura "EU" fizer uma atualização do meu mikrotik posso importar as configurações do outro mikrotik ...

  2. #2

    Padrão

    Meio estranho.Você comprou a licensa ? é versão cracker ?
    Se for cracker e vai expirar nesta data, sem chance, é só comprando outra licensa mesmo.



  3. #3

    Padrão

    Vamos lá:

    upgradable ultil = Expansível até....

    Ou seja, esta campo indica até que data o mikrotik poderá atualizar seus pacotes "extras". Vamos dizer que esta data é como se fosse uma "assistência extra" do software até tal data. Você compra o soft e tem até tal data para atualizar os pacotes. Nada tem a ver com a válidade das funcionalidades do soft.

  4. #4

    Padrão

    rapaz eu não comprei nada , peguei emprestado e quando fui olhar tinha a mensagem valido ate 1 jan de 2008 ai fiquei cheio de "??????" o que vai acontecer depois do dia 2 de jan de 2008 e ele é crackeado, mas tenho interesse em compra a licensa do mikrotik quando se compra a licensa é valida por quanto tempo e posso instalar em quantas maquinas ...



  5. #5

  6. #6
    xargs -n 1 kill -9 Avatar de sergio
    Ingresso
    Jan 2004
    Localização
    Capital do Triângulo
    Posts
    5.202
    Posts de Blog
    9

    Padrão

    Citação Postado originalmente por clecioe Ver Post
    ...
    mas tenho interesse em compra a licensa do mikrotik quando se compra a licensa é valida por quanto tempo e posso instalar em quantas maquinas ...
    O MT tem licença por nível e por prazo de atualização (1 ano e 3 anos). Quando vc compra uma licença 3 anos, por exemplo, durante esse período fará upgrade e downgrade sem problemas.

    A licença funciona por ID da mídia onde é instalada, ou seja, funciona em apenas um equipamento.

    Mais detalhes veja Mikrotik Brasil



  7. #7

    Padrão

    a minha versão é 29.27 e o nivel é "6" baixei no emule, ai fiquei olhando a validade, o meu pensamento e raciocinio é que quando chegar o dia 1 jan de 2008 ele vai para e não vai mais funcionar ou alguns recurso não vai mais funcionar ... como faço para conseguir uma lincesar crackeada com uma validade maior ... se alguem tiver poste no forum ...

  8. #8

    Padrão

    Citação Postado originalmente por clecioe Ver Post
    a minha versão é 29.27 e o nivel é "6" baixei no emule, ai fiquei olhando a validade, o meu pensamento e raciocinio é que quando chegar o dia 1 jan de 2008 ele vai para e não vai mais funcionar ou alguns recurso não vai mais funcionar ... como faço para conseguir uma lincesar crackeada com uma validade maior ... se alguem tiver poste no forum ...
    Já expliquei acima. Sua licença quando expirar não deixará de funcionar... Já fiz testes praticos e não parou de funcionar. Aquela data é de atualização, após aquele período ela deixa de fazer atualizações...